.version.services /* version checker */
{
	color: #000017;
	background-color: #D61330;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7772727272727px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #7CD6E9;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 6px;
	padding-bottom: 11px;
	width: 0.01px;/* should not cover content below */
}

#pu3131
{
	width: 0.01px;
	margin-left: 11px;
}

#u3131
{
	z-index: 2;
	width: 136px;
	position: relative;
	margin-right: -10000px;
}

#pu3150-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 179px;
}

#u3150-5
{
	z-index: 20;
	width: 200px;
	margin-left: 31px;
	position: relative;
}

#u3141-6
{
	z-index: 8;
	width: 200px;
	margin-top: 6px;
	position: relative;
}

#u3147-6
{
	z-index: 14;
	width: 200px;
	margin-top: 6px;
	position: relative;
}

#menuu3171
{
	z-index: 25;
	width: 372px;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u3179
{
	width: 91px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u3182
{
	width: 91px;
	padding-bottom: 18px;
	position: relative;
}

#u3182:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3182:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3185-4
{
	width: 91px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u3182:hover #u3185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u3182:active #u3185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u3216
{
	width: 91px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u3219
{
	width: 91px;
	padding-bottom: 18px;
	position: relative;
}

#u3182.MuseMenuActive,#u3219:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3219:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3219.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u3220-4
{
	width: 91px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u3182.MuseMenuActive #u3185-4,#u3219:hover #u3220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u3219:active #u3220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u3219.MuseMenuActive #u3220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u3237
{
	width: 92px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u3238
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u3238:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u3238:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u3239-4
{
	width: 92px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u3238:hover #u3239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u3238:active #u3239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u3258
{
	width: 92px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u3259
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u3238.MuseMenuActive,#u3259:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u3259:active
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u3259.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u3261-4
{
	width: 92px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u3238.MuseMenuActive #u3239-4,#u3259:hover #u3261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u3259:active #u3261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u3259.MuseMenuActive #u3261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u3138-4
{
	z-index: 4;
	width: 219px;
	min-height: 17px;
	margin-left: 101px;
	margin-top: 421px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

